/*
 Theme Name:   Webteck Child  
 Theme URI:    https://themeholy.com/wordpress/webteck
 Description:  This is a child theme for Webteck - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     webteck
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  webteck-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
.elementor-icon-list-item{
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
:root {
    --theme-color: #Ed3237;
    --theme-color2: #684DF4;
    --theme-color3: #FE9200;
    --title-color: #0F1054;
    --body-color: #000000;
    --smoke-color: #F5F5F5;
    --smoke-color2: #E2E8FA;
    --smoke-color3: #EFF1F9;
    --black-color: #000000;
    --black-color2: #080E1C;
    --gray-color: #bdbdbd;
    --white-color: #ffffff;
    --light-color: #72849B;
    --yellow-color: #FFB539;
    --success-color: #28a745;
    --error-color: #dc3545;
    --th-border-color: #E0E0E0;
    --icon-font: "Font Awesome 6 Pro";
    --main-container: 1220px;
    --container-gutters: 24px;
    --section-space: 120px;
    --section-space-mobile: 80px;
    --ripple-ani-duration: 5s;
}

/* home page */


.header-layout2 .header-top {
    padding: 5px 0;
}
.header-logo {
    padding-top: 7px;
    padding-bottom: 7px;
}
.header-layout2 .main-menu > ul > li > a{
	text-transform:capitalize;
	font-weight:500 !important;
}
.main-menu > ul > li > a {
    padding: 15px 0;
}

/* login page css */
div#user-registration {
    margin: 0 auto;
	margin-top: 8%;
}
body.page-id-15907 {
	background-color: #eaeaea;
}

/* contact us page */
.page-id-967 .row {
    row-gap: 10px !important;
	--bs-gutter-x: .5rem !important;
}

.header-links li,
.header-social .social-title{
    font-size: 14px;
}
.footer-widget.widget_nav_menu a {
    margin-bottom: 12px;
}
.cust-info-box:hover p{
	color:#ffffff;
	transition:0.5s;
}

.header-layout2 ul.sub-menu{
    background-color: #fff;
}
.main-menu a{
	font-size:16px;
}
.main-menu ul.sub-menu li a:before {
    content: "\f054" !important;
}
.main-menu ul.sub-menu li:hover{
	background-color:#Ed3237;
	 transition: 0.5s;
}
.main-menu ul.sub-menu li:hover a, 
.main-menu ul.sub-menu li:hover a:before {
    color: #ffffff !important;
    transition: 0.5s;
}
.main-menu ul.sub-menu li:hover a{
	margin-left:5px;
}
.breadcumb-wrapper {
    padding: 60px 0;
}
.copyright-text {
    color: #fff;
}
.elementor-3047 .elementor-element.elementor-element-462ed61:not(.elementor-motion-effects-element-type-background){
	background-color:#0F1054 !important;
}
.widget_nav_menu a::before{
	right: 0;
	left: 10px;
}
.widget_nav_menu a{
	padding:12px 25px 12px 35px;
}
.main-menu ul.sub-menu {
    padding: 0;
    left: -27px;
}
.main-menu ul.sub-menu li {
    display: block;
    margin: 0 0;
    padding: 7px 20px;
	margin-bottom: 1px
}
.main-menu ul.sub-menu li:hover{
	
}
.cust-info-box:hover img{
	transition: all 0.4s;
    filter: brightness(0) invert(1);
}
.cust-info-box:hover h5{
	color:#fff !important;
}
.product-slider .service-box_img{
	padding:25px 0;
}
/* .service-box:hover,
.service-box:hover .service-box_icon{
    background-color: #684DF4;
} */
.product-slider .service-box:hover .service-box_img img,
.service-card:hover img{
	transition: all 0.4s;
    filter: brightness(0) invert(1);
}
.testimonial-cust .th-container4{
	display:none;
}
.testi-box6 {
    background: #f4f4f4;
}
.testi-box6_desig{
	background:none;
	-webkit-text-fill-color: #000;
}
.shape-icon:before,
.shape-icon .dots:before, 
.shape-icon .dots:after,
.blog-card .author,
.slider-arrow.style3,
.service-featured_content .icon-btn{
	display:none;
}
.blog-card .blog-bottom{
	justify-content:center;
}
.blog-card .box-title,
.blog-title{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
	margin-bottom:10px;
	font-size:20px;
}
.line-btn{
	font-weight:400;
}
.footer-links a {
    font-family: inherit;
    color: #ffffff;
}
/* .service-card:before, 
.service-card:after{
	background-color:#684DF4;
} */
.testi-box6{
	height:425px;
}
.blog-card .blog-content{
    padding: 30px 20px;
}
.product-slider .service-box .service-box_text{
	min-height:120px;
}
.we-serve .service-featured_content,
.we-serve .service-featured_text{
	max-width: none;
}
.we-serve .service-featured_content{
	padding: 40px 20px 28px 20px;
	border-radius:0;
}
.we-serve .service-featured_content:hover{
	background-color:#Ed3237;
}
.we-serve .service-featured_content:hover p,
.we-serve .service-featured_content:hover .box-title a{
	color:#ffffff;
}
.we-serve .service-featured_content:hover img{
	transition: all 0.4s;
    filter: brightness(0) invert(1);
}
.we-serve .service-featured:before,
.blog-comment-area{
	display:none;
}
.we-serve .service-featured_text{
    margin: 0 auto 0px auto;
    min-height: 250px;
}
.our-services .service-box .box-title {
    margin-bottom: 10px;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.our-services .service-box .service-box_text{
	min-height:170px;
}
.benefits .service-feature_icon {
    background: none;
    box-shadow: none;
}
.download-widget-wrap .th-btn{
	font-size:16px;
	font-weight:600;
}
.contact-info{
	height:100%;
}
.header-layout2 .menu-area{
	padding:0;
}
.th-menu-toggle {
    width: 36px;
    height: 36px;
}
.th-menu-wrapper .mobile-logo {
    padding-bottom: 10px;
    padding-top: 10px;
}
.th-menu-wrapper .th-menu-area{
	max-width:94%;
}
.th-mobile-menu{
	margin-top:10px;
}
.blog-single .blog-title {
    font-size: 18px;
}
.th-btn{
	padding:12px 15px;
}
.blog-single .blog-text {
    margin-bottom: 15px;
    min-height: 85px;
}
.blog-single, 
.as-comments-wrap, 
.as-comment-form{
	padding-left:0 !important;
}
.prod-card p{
	min-height:125px;
}
.menu-services-container .current-menu-item a{
	background-color: #Ed3237;
	color:#ffffff;
}
.menu-services-container .current-menu-item a:before{
	color:#ffffff;
}
.counter-card_icon:before{
	background-color:transparent;
}
.recent-post .post-title{
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
}
.forminator-ui#forminator-module-13130.forminator-design--default .forminator-label {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #000;
}
.type-post h2{
	font-size:24px;
}
.type-post h3{
	font-size:20px;
}
.prod-card:hover p,
.prod-card:hover h3 a,
.prod-card:hover a{
	color:#ffffff;
	transition: all 0.4s;
}
.prod-card:hover img{
	transition: all 0.4s;
    filter: brightness(0) invert(1);
}
p.box-text {
    min-height: 100px;
}
.prod-hero p{
	font-size:20px;
	font-weight:500;
}
.modules p{
	margin-bottom:7px;
}
.blog-content li{
	margin-bottom: 15px;
}
.type-post h4{
	font-size:18px;
}
@media (min-width: 1300px) {
    .page-single, .blog-single, .as-comments-wrap, .as-comment-form
 {
        margin-right: 16px;
        padding-left: 20px;
    }
}